libpolkit-qt5-gui-0.112.0-alt2.i586.rpm


Advertisement

Description

libpolkit-qt5-gui - Qt 5 bindings for PolicyKit

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package name libpolkit-qt5-gui
Package version 0.112.0
Package release alt2
Package architecture i586
Package type rpm
Installed size 37.90 KB
Download size 37.90 KB
Official Mirror ftp.altlinux.org
Qt 5 bindings for PolicyKit.

Alternatives

Package Version Architecture Repository
libpolkit-qt5-gui-0.112.0-alt2.x86_64.rpm 0.112.0 x86_64 Classic
libpolkit-qt5-gui - - -

Requires

Name Value
libQt5Core.so.5 -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5Widgets.so.5 -
libQt5Widgets.so.5(Qt_5) -
libpolkit-qt5-core = 0.112.0-alt2
rpmlib(PayloadIsLzma) -

Provides

Name Value
libpolkit-qt5-gui = 0.112.0-alt2
libpolkit-qt5-gui-1.so.1 -

Download

Type URL
Binary Package libpolkit-qt5-gui-0.112.0-alt2.i586.rpm
Source Package polkit-qt5-0.112.0-alt2.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libpolkit-qt5-gui rpm package:
    # sudo apt-get install libpolkit-qt5-gui

Files

Path
/usr/lib/libpolkit-qt5-gui-1.so.1
/usr/lib/libpolkit-qt5-gui-1.so.1.112.0

Changelog

2017-09-18 - Michael Shigorin <mike@altlinux.org> 0.112.0-alt2
- E2K: explicit -std=c++11
2015-02-09 - Michael Shigorin <mike@altlinux.org> 0.112.0-alt1
- built for ALT Linux
+ based on mageia spec for 0.112.0-4.mga5
+ thanks glebfm@ for cmake-related fixup

See Also

Package Description
libpolkitkdekcmodulesprivate0-0.98.1-alt1.i586.rpm polkit-kde-kcmmodules-1 library
libpolkitqt5-qt5-devel-0.112.0-alt2.i586.rpm Development files for PolicyKit Qt 5 bindings
libpoly2tri-c-0.1.0-alt2.i586.rpm A 2D constrained Delaunay triangulation library
libpoly2tri-c-devel-0.1.0-alt2.i586.rpm Development files for libpoly2tri-c
libpoly2tri-devel-1.0-alt1_0.201604131.i586.rpm Development files for poly2tri
libpoly2tri1.0-1.0-alt1_0.201604131.i586.rpm A 2D constrained Delaunay triangulation library
libpolyclipping-6.4.2-alt1_1.i586.rpm Polygon clipping library
libpolyclipping-devel-6.4.2-alt1_1.i586.rpm Development files for polyclipping
libpolyml-5.4.1-alt3.1.i586.rpm Runtime library for PolyML
libpolyxmass-0.9.1-alt4_18.i586.rpm Polymer chemistry-related functionalities
libpolyxmass-devel-0.9.1-alt4_18.i586.rpm Files needed for software development with libpolyxmass
libpoppler-cpp-devel-0.67.0-alt1.S1.i586.rpm Development files for C++ wrapper
libpoppler-devel-0.67.0-alt1.S1.i586.rpm Development files for poppler
libpoppler-gir-0.67.0-alt1.S1.i586.rpm GObject introspection data for the Poppler library
libpoppler-glib-devel-0.67.0-alt1.S1.i586.rpm Development files for poppler-glib
Advertisement
Advertisement